﻿body {
  padding-bottom: 30px;
  font-size: 18px;
  font-family:'Open Sans', sans-serif;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 700;
    line-height: 1.5;
    color: inherit;
    margin-bottom: 20px;
}

h1 {
    font-size: 24px;
    font-weight: 400;
}

.spacer {
    margin-top: 40px; /* define margin as you see fit */
}

img {
	margin-bottom:15px;
}

p {
	margin-bottom:1.5em;
}

.utility p {
	margin-bottom:5px;
}

.utility {
	background-color: #fcfbfb;
  	padding-top: 5px;
	border-bottom: 1px #f0f0f0 solid;
	font-size:16px;
	text-align:right;
}

.tagline {
	height:100px;
}

.logo {
	max-height:200px;
}

.header {
	background-color: #ffffff;
}

.header p {
	margin-bottom:5px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:1;
-webkit-box-shadow: 0px -4px 21px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px -4px 21px 0px rgba(0,0,0,0.5);
box-shadow: 0px -4px 21px 0px rgba(0,0,0,0.5);
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}
.box {
    border: 5px #f0f0f0 solid;
    background-color: #f9f9f9;
    padding-top: 30px;
    padding-bottom: 80px;
}
.program {
	margin-bottom:20px;
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 40px;
	background-color: #003067;
	color:#ffffff;
	height:800px;
}

.program p {
	  font-weight:300;
}

.program-img {
	width:100%;
	margin-bottom:0px;
}

.program .sub-headline {
    font-weight: 700;
    font-size: 26px;
    color: #ffffff;
    margin-bottom:32px;
    margin-top: 0px;
}

.program .program-description {
	height:300px;
}

.program .btn {
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 4px;
    background-color: #0051aa;
    color: #fff;
}

#footer {
	border-top: 1px #f0f0f0 solid;
	padding-top:75px;
	padding-bottom:50px;
	background-color: #fcfbfb;
}

body, html {
    height: 100%;
}

/* The hero image */
.hero-image {
    /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
    /* Set a specific height */
	padding-bottom:30px;
	
    /* Position and center the image to scale nicely on all screens */
    position: relative;
}

.hero-top-left, .hero-top-right {
	margin-top: 32px;
	text-align:center;
}

.hero-top-left img, .hero-top-right img {
	max-height:200px;
	max-width: 100%;
	margin-bottom: 0px;
}


/* Place text in the middle of the image */
.hero-text {
    text-align: center;
    color: #333333;
}

.sticky .logo {
	max-height:150px;
-webkit-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
   -moz-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
     -o-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
        transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}

.sticky .tagline {
	height:70px;
}

@media only screen and (max-width: 767px) {
body {
  font-size: 14px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-size: 20px;
	text-align:center;
}

.logo {
	max-width:100px;
}

.utility {
	text-align:center;
}

.tagline {
	height:50px;
}

p {
	text-align:center;
}

img {
	margin:0px auto;
}

.header h3 {
	font-size:16px;
	font-weight:300;
}

.sticky .tagline {
	display:none;
}

}/* end min-width: 767px */
